Puzzle XP Championship 1

Puzzle XP Championship 1.0

Use the sidebar on the left to navigate this help file.

THE BEST PUZZLES WITH ALL THE BEST FEATURES!

  • Choose from 6 different styles of pieces
  • 4 levels of difficulty plus custom settings
  • Choose number of pieces from 4 to 5000+
  • Save partially completed puzzles
  • Supports WMA, MP3 & WAV music files
  • Includes trays to store and solve parts of the puzzle
  • Change puzzle size, style & thickness on the fly
  • True on-the-fly enlarge/minimize puzzle piece size
  • Custom background colors
  • Connect, show & place pieces
  • Arrange pieces at edges, in a grid, or randomly

EXCLUSIVE VIRTUAL ZOOM FEATURE

Gives you the ultimate puzzle solving game play experience!

CREATING YOUR OWN JIGSAW PUZZLES IS A SNAP!

No importing required! Supports JPG, PNG, BMP, TGA, PCX & more!

MORE FUN WITH PUZZLES THAN YOU EVER IMAGINED!

Puzzle XP Championship takes jigsaw puzzle game play on your PC to a whole new level! Both beginner and expert puzzle fans alike can appreciate the incredible features that make this one of the best, most user-friendly jigsaw puzzle PC games ever created!


Getting started

Open a new jigsaw

Click File->New and select a picture file for the game. When picture is shown in the preview window, you can adjust the game properties such as number of tiles, scale, oddness, shape and outline. Click Open button when you are finished to start playing.

Playing the game

To move tiles around the screen click left mouse button on the tile you want to move and drag it to the destination place. While dragging the tile you can use mouse wheel to rotate it or you can click mouse wheel (middle button) to put the tile into correct orientation. If your mouse has no wheel, then click right mouse button on the tile to rotate it using context menu.

The game is finished when you anchor all the tiles to the solving picture on the background. Depending on the picture you may want to adjust background color and transparency factor.

Advanced users may want to use trays to solve complex jigsaws.

Saving the game

If you want to save the game to resume it later, click File->Save As and assign a new file name to the saved game. To open a saved game use File->Open dialog. You can enable auto-save option by clicking Options->Advanced->Misc.


Toolbars

To show/hide entire toolbar select View->Toolbar from the main menu. There are three particular toolbars: General, Arrange, Controls. To show/hide particular toolbar select View->Toolbar Items->…

- General Toolbar allows you to perform common operations such as create new game, save the game, open saved game and as well some other functions.

- Arrange Toolbar allows you to arrange and randomize tiles.

- Controls Toolbar allows you to adjust tiles properties on the fly.


Moving tiles

To move tiles around the screen click left mouse button on the tile you want to move and drag it to the destination place. Then you put neighbor tiles into right position relatively each other they are snapped together. You can adjust snap distance by clicking Options->Advanced->Mouse. Snapped tiles form a solid fragment. Once being snapped fragments cannot be split back to the original tiles until you restart the game. When you put tiles into their right place on the solving picture they become anchored to the background. Anchored tiles cannot be moved. The game is finished when you anchor all the tiles to the background.

See also: Rotating tiles, Arranging tiles, Randomizing tiles.


Rotating tiles

Use mouse wheel to rotate the tile while dragging it to around the screen or you can click mouse wheel (middle button) to put the tile into correct orientation. If your mouse has no wheel, then click right mouse button on the tile to rotate it using context menu.

See also: Moving tiles, Arranging tiles, Randomizing tiles.


Arranging tiles

You can arrange tiles on Grid, at Edge or arrange the Orientation of the tiles. There are three ways to do it:

  1. You can arrange tiles by clicking Game->Arrange Pieces->… from the main menu.
  2. You can arrange tiles through the context menu by clicking right mouse button on the free space of the background.
  3. You can arrange tiles by clicking corresponding button on the Arrange Toolbar.

See also: Randomizing tiles.


Randomizing tiles

You can randomize tiles by Location, Orientation or Both. There are three ways to do it:

  1. You can randomize tiles by clicking Game->Randomize Pieces->… from the main menu.
  2. You can randomize tiles through the context menu by clicking right mouse button on the free space of the background.
  3. You can randomize tiles by clicking corresponding button on the Arrange Toolbar.

See also: Arranging tiles.


Shapes and outlines

There are six different shapes in the game: Classic, Flower, Plain, Round, Star and Zigzag. There are three ways to set/change the shape of the tiles:

  1. Then you are creating a new game you can specify the shape (default is Classic).
  2. You can change shape during the game using combo box on the Controls Toolbar.
  3. You can change shape during the game by clicking Options->Tiles dialog.

Classic | Flower | Plain
Round | Star | Zigzag

There are four different shapes in the game: None, Paper, Card and Plastic. There are three ways to set/change the outline of the tiles:

  1. Then you are creating a new game you can specify the outline (default is Paper).
  2. You can change outline during the game using combo box on the Controls Toolbar.
  3. You can change outline during the game by clicking Options->Tiles dialog.

Note: If the game runs slowly, try to select “None” outline.

See also: Oddness.


Oddness

There are three ways to set/change the oddness of the tiles:

  1. Then you are creating a new game you can specify the oddness value (default value is 50%).
  2. You can change oddness value during the game by dragging oddness slider on the Controls Toolbar.
  3. You can change oddness value during the game by clicking Options->Tiles dialog.

0% | 50% | 100%

See also: Shapes and outlines.


Scale

There are four ways to set/change the scale of the tiles:

  1. Then you are creating a new game you can specify the scale value (default value is 100%).
  2. You can change scale value during the game by dragging scale slider on the Controls Toolbar.
  3. You can change scale value during the game by clicking Options->Tiles dialog.
  4. You can change scale value during the game by tracking mouse wheel (the fastest method).

See also: Zoom.


Transparency

You can change transparency of the solving picture by dragging transparency slider on the Control Toolbar. Transparency factor is from 0% (opaque) to 100% (invisible). Default value is 50%.

See also: Background color.


Background color

You can change color of the background by clicking Options->Background or by clicking on the corresponding button on the General Toolbar.

See also: Transparency.


Zoom

You can zoom solving picture by clicking View->Zoom or by clicking corresponding button on the General Toolbar.

See also: Scale.


Sounds and music

Sounds

To turn game sounds on/off select Options->Sounds->… Default value is “on”.

Music

If you want music is being played during the game, select File->Music dialog and specify music file(s) you want to be played. To set the music volume click Options->Advanced->Music dialog.


Timer alarm

Advanced users may want to set timer alarm. To do it select Game->Timer dialog:

Select the check box to enable the option. Then set up the desired alarm time. You will be given sound and textual notice when the time is elapsed.


Clipboard operations

To copy solving picture to the clipboard select Edit->Copy from the main menu. To paste the image from the clipboard select Edit->Paste from the main menu. Pasting image replaces current solving picture.


Trays

To solve complex jigsaws you may want to use trays. Trays are separate windows where you can store unwanted tiles to free some space on the background. To create trays click Game->Trays. You will see the window with the list of the existing trays. Since you have no tray from the beginning, the list is empty. To perform actions with the trays (such as create, remove, etc.) click right mouse button on the trays list:

Read the following topics for detailed trays explanation:

- Adding trays

- Removing trays

- Showing/Hiding trays

- Emptying trays

- Renaming trays

- Merging trays


Adding trays

To create additional trays right click on the tray list window and select Add->… from the context menu appeared.

You have the option to create One or Several trays. If you create one tray then you will be given the ability to name it:

If you create several trays then new ones will be added to the end of the list with default name “No name”. You can rename them manually at any time later. Check mark near the tray name shows the visibility status. Checked means the tray is visible.

The second column “Tiles” of the tray list shows the number of tiles inside the tray. It is “Empty” after creation. You can move tiles between the trays by regular drag and drop activity.

Tray names besides the tray list also appear on the status bar at the bottom of the application window:

See also: Removing trays, Showing/Hiding trays, Emptying trays, Renaming trays, Merging trays.


Removing trays

To remove unnecessary trays right click on the tray list window and select Remove->… from the context menu appeared.

You have the option to remove Selected, Empty or All trays. If trays being removed hold tiles inside, then those tiles are flushed to the background.

See also: Adding trays, Showing/Hiding trays, Emptying trays, Renaming trays, Merging trays.


Showing/Hiding trays

To show/hide trays right click on the tray list window and select Show/Hide->… from the context menu appeared.

You have the option to show/hide Selected, Used, Empty or All trays.

Another ways to show/hide trays are:

  1. Double click on the tray name in the tray list window.
  2. Click on the tray name at the status bar.

See also: Adding trays, Removing trays, Emptying trays, Renaming trays, Merging trays.


Emptying trays

To empty trays right click on the tray list window and select Empty->… from the context menu appeared.

You have the option to remove Selected, All trays. Tiles from the trays will be flushed to the background.

See also: Adding trays, Removing trays, Showing/Hiding trays, Renaming trays, Merging trays.


Renaming trays

To rename the tray right click on the tray name in the tray list window and select Rename from the context menu appeared.

See also: Adding trays, Removing trays, Showing/Hiding trays, Emptying trays, Merging trays.


Merging trays

To merge several trays select at least two trays in the tray list window, then right click and select Merge from the context menu appeared.

Resulting tray receives the name of the first merging tray. In the example shown above resulting name will be “Tray 1”.

See also: Adding trays, Removing trays, Showing/Hiding trays, Emptying trays, Renaming trays.